Subject: [TOOLS-DEVELOPMENT] Tools alias failing

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 11 Dec 2010 21:13:11 -0000

Hi,

Quite odd, but of all the tools aliases I have used over the last year, just one
regularly fails.

I am convinced that I have typed
[email-masked] correctly. The draft has had
a chequered history, having been dead at one time - I wonder if this has any
bearing.

Anyway, I attach all the information I have from the bounce. 

Cheers,
Adrian
> -----Original Message-----
> From: Mail Delivery Subsystem [mailto:MAILER-
> [email-masked]]
> Sent: 11 December 2010 21:06
> To: [email-masked]
> Subject: Warning: could not send message for past 1 day
> 
>     **********************************************
>     **      THIS IS A WARNING MESSAGE ONLY      **
>     **  YOU DO NOT NEED TO RESEND YOUR MESSAGE  **
>     **********************************************
> 
> The original message was received at Fri, 10 Dec 2010 20:32:40 GMT
> from localhost.localdomain [127.0.0.1]
> 
>    ----- Transcript of session follows -----
> ... while talking to zinfandel.tools.ietf.org.:
> >>> DATA
> <<< 451 Temporary local problem - please try later
> <[email-masked]>... Deferred: 451
Temporary
> local problem - please try later
> <<< 503-All RCPT commands were rejected with this error:
> <<< 503-Temporary local problem - please try later
> <<< 503 Valid RCPT command must precede DATA
> ... while talking to merlot.tools.ietf.org.:
> >>> DATA
> <<< 451 Temporary local problem - please try later
> <[email-masked]>... Deferred: 451
Temporary
> local problem - please try later
> <<< 503-All RCPT commands were rejected with this error:
> <<< 503-Temporary local problem - please try later
> <<< 503 Valid RCPT command must precede DATA
> ... while talking to shiraz.tools.ietf.org.:
> >>> STARTTLS dialogue
> <<< 454 TLS currently unavailable
> >>> DATA
> <<< 451 Temporary local problem - please try later
> <[email-masked]>... Deferred: 451
Temporary
> local problem - please try later
> <<< 503-All RCPT commands were rejected with this error:
> <<< 503-Temporary local problem - please try later
> <<< 503 Valid RCPT command must precede DATA
> Warning: message still undelivered after 1 day
> Will keep trying until message is 3 days old